
@import url("../../fast.fonts.com/t/1a47b.css?apiType=css&amp;projectid=886fd656-6edf-4b6b-94cd-7c2d482ade48");
@font-face{
font-family:"HelveticaNeueW01-55Roma";
src:url("../fonts/b7693a83-b861-4aa6-85e0-9ecf676bc4d6d41d.eot?#iefix");
src:url("../fonts/b7693a83-b861-4aa6-85e0-9ecf676bc4d6d41d.eot?#iefix") format("eot"),url("../fonts/bcf54343-d033-41ee-bbd7-2b77df3fe7ba.woff") format("woff"),url("../fonts/b0ffdcf0-26da-47fd-8485-20e4a40d4b7d.ttf") format("truetype"),url("../fonts/da09f1f1-062a-45af-86e1-2bbdb3dd94f9.svg#da09f1f1-062a-45af-86e1-2bbdb3dd94f9") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-56It";
src:url("../fonts/58a5cbff-d570-4c18-a5e3-60868dc07ae8d41d.eot?#iefix");
src:url("../fonts/58a5cbff-d570-4c18-a5e3-60868dc07ae8d41d.eot?#iefix") format("eot"),url("../fonts/2c056da8-4920-4e20-8c69-8a6b315458a9.woff") format("woff"),url("../fonts/2381d918-136d-444f-8391-db0cba6da388.ttf") format("truetype"),url("../fonts/d0697971-6f58-4597-942e-8beabd1adc87.svg#d0697971-6f58-4597-942e-8beabd1adc87") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-67MdCn 692710";
src:url("../fonts/3a605871-b94d-4161-a394-bb2cfc975df7d41d.eot?#iefix");
src:url("../fonts/3a605871-b94d-4161-a394-bb2cfc975df7d41d.eot?#iefix") format("eot"),url("../fonts/aef05e22-e1d4-4e59-bc2e-a71c13c26cca.woff") format("woff"),url("../fonts/b785b1cf-24fa-44c9-8c93-d8e2d6912c47.ttf") format("truetype"),url("../fonts/5ab0c585-fb4b-43d9-abb0-b92f452b1284.svg#5ab0c585-fb4b-43d9-abb0-b92f452b1284") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-75Bold";
src:url("../fonts/c07fef9e-a934-42d7-92ad-69205f2b8a00d41d.eot?#iefix");
src:url("../fonts/c07fef9e-a934-42d7-92ad-69205f2b8a00d41d.eot?#iefix") format("eot"),url("../fonts/14ff6081-326d-4dae-b778-d7afa66166fc.woff") format("woff"),url("../fonts/8fda1e47-19be-46c7-8d83-8d4fb35572f0.ttf") format("truetype"),url("../fonts/f751c8ae-1057-46d9-8d74-62592e002568.svg#f751c8ae-1057-46d9-8d74-62592e002568") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-76Bold";
src:url("../font/9eb382e7-b9a0-4ec0-86b3-7a690b9e127bd41d.eot?#iefix");
src:url("../font/9eb382e7-b9a0-4ec0-86b3-7a690b9e127bd41d.eot?#iefix") format("eot"),url("../font/628a0837-f9e0-4b32-83c4-d99689b9da93.woff") format("woff"),url("../font/4d9ecce0-f253-49fd-8623-b0f896b12794.ttf") format("truetype"),url("../fonts/dcdd4c31-466f-43f5-85c9-9bcdcd814139.svg#dcdd4c31-466f-43f5-85c9-9bcdcd814139") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-97Blac";
src:url("../font/7d437e5f-fe70-4acd-968d-ed4beaaf6183d41d.eot?#iefix");
src:url("../font/7d437e5f-fe70-4acd-968d-ed4beaaf6183d41d.eot?#iefix") format("eot"),url("../font/a6949d17-6d8e-42ab-8032-2d9cb114c1b4.woff") format("woff"),url("../font/843152a1-f5b5-4cbf-a5d3-e9ccaccddd2a.ttf") format("truetype"),url("../font/0fd53488-84fc-474e-b665-23a72ffda266.svg#0fd53488-84fc-474e-b665-23a72ffda266") format("svg");
}


@font-face {
    font-family: 'ubuntubold';
    src: url('../font/ubuntu-b-webfont.eot');
    src: url('../font/ubuntu-b-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ubuntu-b-webfont.woff') format('woff'),
         url('../font/ubuntu-b-webfont.ttf') format('truetype'),
         url('../font/ubuntu-b-webfont.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ubunturegular';
    src: url('../font/ubuntu-r-webfont.eot');
    src: url('../font/ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ubuntu-r-webfont.woff') format('woff'),
         url('../font/ubuntu-r-webfont.ttf') format('truetype'),
         url('../font/ubuntu-r-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ubuntumedium';
    src: url('../font/ubuntu-m-webfont.eot');
    src: url('../font/ubuntu-m-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ubuntu-m-webfont.woff') format('woff'),
         url('../font/ubuntu-m-webfont.ttf') format('truetype'),
         url('../font/ubuntu-m-webfont.svg#ubuntumedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helvetica_neue_lt_std77BdCn';
    src: url('../font/helveticaneueltstd-bdcn-webfont.eot');
    src: url('../font/helveticaneueltstd-bdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/helveticaneueltstd-bdcn-webfont.woff') format('woff'),
         url('../font/helveticaneueltstd-bdcn-webfont.ttf') format('truetype'),
         url('../font/helveticaneueltstd-bdcn-webfont.svg#helvetica_neue_lt_std77BdCn') format('svg');
    font-weight: normal;
    font-style: normal;

}

